Earth Engine は、共有コンピューティングリソースを保護し、すべてのユーザーに信頼性の高いパフォーマンスを提供するために、
非商用割り当て階層を導入しています。非商用プロジェクトではデフォルトでコミュニティ
ティアが使用されますが、プロジェクトのティアはいつでも変更できます。
Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
Method: projects.featureView.create
コレクションでコンテンツを整理
必要に応じて、コンテンツの保存と分類を行います。
HTTP リクエスト
POST https://earthengine.googleapis.com/v1/{parent=projects/*}/featureView
この URL は gRPC Transcoding 構文を使用します。
パスパラメータ
| パラメータ |
parent |
string
必須。地図コレクションの親(「projects/*」)。
|
クエリ パラメータ
| パラメータ |
workloadTag |
string
この計算をトラッキングするためにユーザーが指定したタグ。
|
リクエストの本文
リクエストの本文には FeatureView のインスタンスが含まれます。
レスポンスの本文
成功した場合、レスポンスの本文には、新しく作成された FeatureView のインスタンスが含まれます。
認可スコープ
以下のいずれかの OAuth スコープが必要です。
https://www.googleapis.com/auth/earthengine
https://www.googleapis.com/auth/earthengine.readonly
https://www.googleapis.com/auth/cloud-platform
https://www.googleapis.com/auth/cloud-platform.read-only
詳細については、OAuth 2.0 Overview をご覧ください。
特に記載のない限り、このページのコンテンツはクリエイティブ・コモンズの表示 4.0 ライセンスにより使用許諾されます。コードサンプルは Apache 2.0 ライセンスにより使用許諾されます。詳しくは、Google Developers サイトのポリシーをご覧ください。Java は Oracle および関連会社の登録商標です。
最終更新日 2025-07-25 UTC。
[null,null,["最終更新日 2025-07-25 UTC。"],[],["To create a FeatureView, send a POST request to the specified URL, including the required `parent` path parameter (e.g., \"projects/*\"). Optionally, include a `workloadTag` query parameter. The request body must contain a FeatureView instance. Successful requests return a newly created FeatureView instance. Authorization requires one of four listed OAuth scopes. The URL structure uses gRPC Transcoding syntax.\n"]]